<?php
session_start();
include("./functions.php");
include("./header.php");
?>

<br>&nbsp;&nbsp;<big><a name="top">Congratulations! Your project(s) has been processed successfully...</a></big>

<?php
$root = $_SERVER['DOCUMENT_ROOT'] . $_SERVER['PHP_SELF'];
//$root = str_replace("control","",$root);
$root = str_replace("/done.php","",$root);
$rootpath =  $root . "/tmp/";
//echo $rootpath;

include("./footer.php");
?>
